in

„Price Impact Too High“ auf PancakeSwap: So beheben Sie

Erhalten Sie einen „Price Impact Too High“ -Fehler auf PancakeSwap oder UniSwap?

Dieser Fehler trat nach der Migration von PancakeSwap V1 auf V2 auf.

Wenn Sie BNB Smart Chain gegen ein anderes Token eintauschen möchten, erhalten Sie möglicherweise den Fehler „Price Impact Too High“.

Dies ist frustrierend, da Sie Ihre Position nicht liquidieren können.

In diesem Leitfaden erfahren Sie, was „Auswirkungen auf zu hohe Preise“ auf PancakeSwap bedeutet und wie Sie das Problem beheben können.

Was „Auswirkungen auf den Preis zu hoch“ für PancakeSwap bedeutet

„Auswirkungen auf den Preis zu hoch“ bedeutet, dass Sie einen großen Teil Ihres Geldes verlieren, wenn Sie Ihre Token handeln.

Die Auswirkungen auf den
Preis sind die Auswirkungen, die Ihr Handel auf den Marktpreis der zugrunde liegenden Token hat.

Es ist an die Höhe der Liquidität im Pool gebunden.

Die Auswirkungen auf den Preis werden bei illiquiden Token-Paaren besonders hoch sein.

Wenn Sie beispielsweise $ 190 von Ethereum für $ 80 von Dipper Network handeln, werden die Auswirkungen auf den Preis etwa 60% betragen.

Dies liegt daran, dass es eine geringe Anzahl von Dipper Network-Verkäufern zum Marktpreis gibt, um Ihre Bestellung zu erfüllen.

In diesem Fall können Sie warten, bis mehr Liquidität in den Markt gelangt oder der gehandelte Betrag verringert wird.

Auf PancakeSwap tritt der Fehler „Auswirkungen auf den Preis zu hoch“ aufgrund der Migration von V1 zu V2 auf.

Es ist bekannt, dass PancakeSwap V2 den Fehler „Price Impact Too High“ verursacht, da dort nicht genügend Liquidität vorhanden ist.

Da der V2-Pool neu ist, wurde noch keine Liquidität hinzugefügt.

Mit anderen Worten, Liquiditätspools werden immer noch migriert / aktualisiert.

Sie müssen also warten, bis die Entwickler des Tokens es migrieren / aktualisieren.

So beheben Sie „Auswirkungen auf den Preis zu hoch“ auf PancakeSwap

Um „Price Impact Too High“ auf PancakeSwap zu beheben, müssen Sie von V2 zu V1 (alt) wechseln.

Nachdem Sie PancakeSwap an V1 übergeben haben, können Sie Ihre Token fehlerfrei handeln.

PancakeSwap wurde am 25. April 2021 auf V2 migriert.

Der Liquiditätspool vieler Token ist jedoch immer noch in V1 gesperrt.

Sie werden also nicht in der Lage sein, diese Token auf PancakeSwap V2 zu handeln.

Um dies zu bestätigen, können Sie die Twitter-Seite des Tokens besuchen und ihre Tweets überprüfen.

Zum Beispiel hat ElonGate kürzlich seinen Liquiditätspool freigeschaltet, um PancakeSwap V2 zu unterstützen.

Sie zogen auch einen Teil ihrer Reserven ab, um V2 mit 30% ihrer Liquidität zu unterstützen.

Der größte Teil ihrer Liquidität steckt jedoch immer noch bei V1 fest.

So können Sie „Auswirkungen auf den Preis zu hoch“ auf PancakeSwap beheben:

1. Wechseln Sie zu V1 (alt)

Öffnen Sie zuerst PancakeSwap und verbinden Sie sich mit Ihrer Brieftasche, falls Sie dies noch nicht getan haben.

Sie können MetaMask, Trust Wallet usw. verwenden.

In der unteren Navigationsleiste von PancakeSwap sehen Sie einige Versionen.

Versionen sind „V2″ und „V1 (alt)“ ab Mai 2021.

Standardmäßig ist die Version, in der Sie sich befinden, „V2“.

Wenn Sie sich auf „V2
“ befinden, wird der Liquiditätspool des Tokens, den Sie zu handeln versuchen, höchstwahrscheinlich von V1 auf V2 migriert / aktualisiert.

Ansonsten hat der Entwickler des Tokens dies noch nicht getan.

Sie können den Token also möglicherweise nicht auf PancakeSwap V2 handeln, da nicht genügend Liquidität vorhanden ist.

Um dies zu beheben, tippen Sie auf „V1 (alt)“, um PancakeSwap auf Version 1 umzuschalten.

2. Tippen Sie auf „Trotzdem weiter zu V1“

Nachdem Sie auf „V1 (alt)“ getippt haben, wird eine Popup-Meldung geöffnet.

In der Popup-Nachricht sehen Sie eine Meldung, dass PancakeSwap V1 nicht mehr unterstützt wird.

Er empfiehlt auch, stattdessen zur V2 Exchange zu gehen, um bessere Preise für die meisten Paare zu erhalten.

Am unteren Rand der Popup-Nachricht sehen Sie ein Kontrollkästchen zusammen mit einem Haftungsausschluss.

Tippen Sie auf das Kontrollkästchen, um den Haftungsausschluss zu bestätigen.

Die Liquidität der meisten Token steckt immer noch im V1-Liquiditätspool fest, so dass Sie vorerst auf V1 umsteigen müssen.

Tippen Sie auf „Trotzdem weiter zu V1″, um zu PancakeSwap V1 zu wechseln.

Nach dem Upgrade auf Version 1 von PancakeSwap können Sie Ihre Token ohne den Fehler „Price Impact Too High“ handeln!

Schlussfolgerung

Die Migration von PancakeSwap V1 auf V2 hat viele Fehler verursacht.

Viele Token müssen ihre Liquiditätspools noch aktualisieren / migrieren.

Sie können also bestimmte Token nicht mit der neuen Version von PancakeSwap handeln.

Wenn Sie jedoch die alte Version (V1) von PancakeSwap verwenden und den Fehler „Price Impact Too High“ erhalten, versuchen Sie stattdessen, zu V2 zu wechseln.

0 Kommentare
Inline Feedbacks
View all comments
invest 00007

„Nicht unterstützte Ketten-ID“ auf PancakeSwap: So beheben Sie das Problem

investimenti e bitcoin

So kaufen Sie BNB, wenn es nicht auf Trust Wallet verfügbar ist